<?xml version = "1.0" encoding = "windows-1251"?>
<Font Name = "Font1">

        <Texture Width = "512" Height = "256"/>

        <CountSymbol Value = "160"/>

        <Symbol Char = "?" Left = "8" Right = "20" Top = "0" Bottom = "31"/>

        <Symbol Char = "#" Left = "27" Right = "45" Top = "0" Bottom = "31"/>

        <Symbol Char = "%" Left = "53" Right = "71" Top = "0" Bottom = "31"/>

        <Symbol Char = "$" Left = "80" Right = "92" Top = "0" Bottom = "31"/>

        <Symbol Char = "'" Left = "101" Right = "108" Top = "0" Bottom = "31"/>

        <Symbol Char = "&quot;" Left = "117" Right = "126" Top = "0" Bottom = "31"/>

        <Symbol Char = "(" Left = "135" Right = "143" Top = "0" Bottom = "31"/>

        <Symbol Char = ")" Left = "152" Right = "160" Top = "0" Bottom = "31"/>

        <Symbol Char = "*" Left = "169" Right = "181" Top = "0" Bottom = "31"/>

        <Symbol Char = "+" Left = "191" Right = "205" Top = "0" Bottom = "31"/>

        <Symbol Char = "/" Left = "214" Right = "228" Top = "0" Bottom = "31"/>

        <Symbol Char = "0" Left = "235" Right = "250" Top = "0" Bottom = "31"/>

        <Symbol Char = "1" Left = "257" Right = "272" Top = "0" Bottom = "31"/>

        <Symbol Char = "2" Left = "279" Right = "294" Top = "0" Bottom = "31"/>

        <Symbol Char = "3" Left = "302" Right = "317" Top = "0" Bottom = "31"/>

        <Symbol Char = "4" Left = "324" Right = "339" Top = "0" Bottom = "31"/>

        <Symbol Char = "5" Left = "346" Right = "361" Top = "0" Bottom = "31"/>

        <Symbol Char = "6" Left = "368" Right = "383" Top = "0" Bottom = "31"/>

        <Symbol Char = "7" Left = "390" Right = "405" Top = "0" Bottom = "31"/>

        <Symbol Char = "8" Left = "413" Right = "428" Top = "0" Bottom = "31"/>

        <Symbol Char = "9" Left = "435" Right = "450" Top = "0" Bottom = "31"/>

        <Symbol Char = "," Left = "8" Right = "15" Top = "32" Bottom = "63"/>

        <Symbol Char = "." Left = "25" Right = "30" Top = "32" Bottom = "63"/>

        <Symbol Char = ":" Left = "40" Right = "46" Top = "32" Bottom = "63"/>

        <Symbol Char = ";" Left = "55" Right = "62" Top = "32" Bottom = "63"/>

        <Symbol Char = "&lt;" Left = "72" Right = "86" Top = "32" Bottom = "63"/>

        <Symbol Char = "=" Left = "98" Right = "112" Top = "32" Bottom = "63"/>

        <Symbol Char = "&gt;" Left = "124" Right = "137" Top = "32" Bottom = "63"/>

        <Symbol Char = "!" Left = "148" Right = "154" Top = "32" Bottom = "63"/>

        <Symbol Char = "@" Left = "163" Right = "184" Top = "32" Bottom = "63"/>

        <Symbol Char = "A" Left = "192" Right = "207" Top = "32" Bottom = "63"/>

        <Symbol Char = "B" Left = "215" Right = "230" Top = "32" Bottom = "63"/>

        <Symbol Char = "C" Left = "238" Right = "250" Top = "32" Bottom = "63"/>

        <Symbol Char = "D" Left = "258" Right = "274" Top = "32" Bottom = "63"/>

        <Symbol Char = "E" Left = "282" Right = "294" Top = "32" Bottom = "63"/>

        <Symbol Char = "F" Left = "303" Right = "315" Top = "32" Bottom = "63"/>

        <Symbol Char = "G" Left = "323" Right = "337" Top = "32" Bottom = "63"/>

        <Symbol Char = "H" Left = "346" Right = "360" Top = "32" Bottom = "63"/>

        <Symbol Char = "I" Left = "370" Right = "376" Top = "32" Bottom = "63"/>

        <Symbol Char = "J" Left = "384" Right = "393" Top = "32" Bottom = "63"/>

        <Symbol Char = "K" Left = "402" Right = "417" Top = "32" Bottom = "63"/>

        <Symbol Char = "L" Left = "424" Right = "436" Top = "32" Bottom = "63"/>

        <Symbol Char = "M" Left = "444" Right = "460" Top = "32" Bottom = "63"/>

        <Symbol Char = "N" Left = "9" Right = "23" Top = "64" Bottom = "95"/>

        <Symbol Char = "O" Left = "32" Right = "48" Top = "64" Bottom = "95"/>

        <Symbol Char = "P" Left = "55" Right = "69" Top = "64" Bottom = "95"/>

        <Symbol Char = "Q" Left = "77" Right = "94" Top = "64" Bottom = "95"/>

        <Symbol Char = "R" Left = "101" Right = "117" Top = "64" Bottom = "95"/>

        <Symbol Char = "S" Left = "124" Right = "135" Top = "64" Bottom = "95"/>

        <Symbol Char = "T" Left = "142" Right = "157" Top = "64" Bottom = "95"/>

        <Symbol Char = "U" Left = "164" Right = "179" Top = "64" Bottom = "95"/>

        <Symbol Char = "V" Left = "186" Right = "201" Top = "64" Bottom = "95"/>

        <Symbol Char = "W" Left = "208" Right = "230" Top = "64" Bottom = "95"/>

        <Symbol Char = "X" Left = "237" Right = "252" Top = "64" Bottom = "95"/>

        <Symbol Char = "Y" Left = "258" Right = "273" Top = "64" Bottom = "95"/>

        <Symbol Char = "Z" Left = "280" Right = "293" Top = "64" Bottom = "95"/>

        <Symbol Char = "[" Left = "302" Right = "310" Top = "64" Bottom = "95"/>

        <Symbol Char = "\" Left = "318" Right = "332" Top = "64" Bottom = "95"/>

        <Symbol Char = "]" Left = "339" Right = "347" Top = "64" Bottom = "95"/>

        <Symbol Char = "^" Left = "358" Right = "371" Top = "64" Bottom = "95"/>

        <Symbol Char = "_" Left = "381" Right = "394" Top = "64" Bottom = "95"/>

        <Symbol Char = "`" Left = "402" Right = "409" Top = "64" Bottom = "95"/>

        <Symbol Char = "a" Left = "8" Right = "20" Top = "96" Bottom = "127"/>

        <Symbol Char = "b" Left = "29" Right = "41" Top = "96" Bottom = "127"/>

        <Symbol Char = "c" Left = "49" Right = "58" Top = "96" Bottom = "127"/>

        <Symbol Char = "d" Left = "66" Right = "78" Top = "96" Bottom = "127"/>

        <Symbol Char = "e" Left = "86" Right = "98" Top = "96" Bottom = "127"/>

        <Symbol Char = "f" Left = "105" Right = "114" Top = "96" Bottom = "127"/>

        <Symbol Char = "g" Left = "121" Right = "133" Top = "96" Bottom = "127"/>

        <Symbol Char = "h" Left = "142" Right = "153" Top = "96" Bottom = "127"/>

        <Symbol Char = "i" Left = "162" Right = "168" Top = "96" Bottom = "127"/>

        <Symbol Char = "j" Left = "176" Right = "183" Top = "96" Bottom = "127"/>

        <Symbol Char = "k" Left = "191" Right = "204" Top = "96" Bottom = "127"/>

        <Symbol Char = "l" Left = "212" Right = "217" Top = "96" Bottom = "127"/>

        <Symbol Char = "m" Left = "226" Right = "243" Top = "96" Bottom = "127"/>

        <Symbol Char = "n" Left = "252" Right = "263" Top = "96" Bottom = "127"/>

        <Symbol Char = "o" Left = "271" Right = "284" Top = "96" Bottom = "127"/>

        <Symbol Char = "p" Left = "292" Right = "304" Top = "96" Bottom = "127"/>

        <Symbol Char = "q" Left = "312" Right = "324" Top = "96" Bottom = "127"/>

        <Symbol Char = "r" Left = "333" Right = "343" Top = "96" Bottom = "127"/>

        <Symbol Char = "s" Left = "348" Right = "358" Top = "96" Bottom = "127"/>

        <Symbol Char = "t" Left = "365" Right = "374" Top = "96" Bottom = "127"/>

        <Symbol Char = "u" Left = "381" Right = "394" Top = "96" Bottom = "127"/>

        <Symbol Char = "v" Left = "401" Right = "414" Top = "96" Bottom = "127"/>

        <Symbol Char = "w" Left = "421" Right = "440" Top = "96" Bottom = "127"/>

        <Symbol Char = "x" Left = "447" Right = "459" Top = "96" Bottom = "127"/>

        <Symbol Char = "y" Left = "466" Right = "479" Top = "96" Bottom = "127"/>

        <Symbol Char = "z" Left = "486" Right = "497" Top = "96" Bottom = "127"/>

        <Symbol Char = "{" Left = "9" Right = "19" Top = "128" Bottom = "159"/>

        <Symbol Char = "|" Left = "30" Right = "35" Top = "128" Bottom = "159"/>

        <Symbol Char = "}" Left = "47" Right = "57" Top = "128" Bottom = "159"/>

        <Symbol Char = "À" Left = "65" Right = "80" Top = "128" Bottom = "159"/>

        <Symbol Char = "Á" Left = "89" Right = "103" Top = "128" Bottom = "159"/>

        <Symbol Char = "Â" Left = "111" Right = "126" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ã" Left = "134" Right = "146" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ä" Left = "154" Right = "171" Top = "128" Bottom = "159"/>

        <Symbol Char = "Å" Left = "179" Right = "192" Top = "128" Bottom = "159"/>

        <Symbol Char = "¨" Left = "200" Right = "213" Top = "128" Bottom = "159"/>

        <Symbol Char = "Æ" Left = "220" Right = "243" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ç" Left = "250" Right = "263" Top = "128" Bottom = "159"/>

        <Symbol Char = "È" Left = "272" Right = "286" Top = "128" Bottom = "159"/>

        <Symbol Char = "É" Left = "296" Right = "310" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ê" Left = "319" Right = "334" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ë" Left = "341" Right = "356" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ì" Left = "365" Right = "381" Top = "128" Bottom = "159"/>

        <Symbol Char = "Í" Left = "390" Right = "404" Top = "128" Bottom = "159"/>

        <Symbol Char = "Î" Left = "413" Right = "429" Top = "128" Bottom = "159"/>

        <Symbol Char = "Ï" Left = "9" Right = "23" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ð" Left = "32" Right = "46" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ñ" Left = "53" Right = "65" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ò" Left = "73" Right = "87" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ó" Left = "94" Right = "109" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ô" Left = "116" Right = "137" Top = "160" Bottom = "191"/>

        <Symbol Char = "Õ" Left = "144" Right = "159" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ö" Left = "166" Right = "183" Top = "160" Bottom = "191"/>

        <Symbol Char = "×" Left = "189" Right = "203" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ø" Left = "211" Right = "233" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ù" Left = "241" Right = "266" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ú" Left = "272" Right = "289" Top = "160" Bottom = "191"/>

        <Symbol Char = "Û" Left = "297" Right = "316" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ü" Left = "325" Right = "339" Top = "160" Bottom = "191"/>

        <Symbol Char = "Ý" Left = "347" Right = "359" Top = "160" Bottom = "191"/>

        <Symbol Char = "Þ" Left = "367" Right = "388" Top = "160" Bottom = "191"/>

        <Symbol Char = "ß" Left = "395" Right = "411" Top = "160" Bottom = "191"/>

        <Symbol Char = "à" Left = "8" Right = "20" Top = "192" Bottom = "223"/>

        <Symbol Char = "á" Left = "28" Right = "41" Top = "192" Bottom = "223"/>

        <Symbol Char = "â" Left = "49" Right = "60" Top = "192" Bottom = "223"/>

        <Symbol Char = "ã" Left = "69" Right = "78" Top = "192" Bottom = "223"/>

        <Symbol Char = "ä" Left = "85" Right = "99" Top = "192" Bottom = "223"/>

        <Symbol Char = "å" Left = "106" Right = "118" Top = "192" Bottom = "223"/>

        <Symbol Char = "¸" Left = "126" Right = "138" Top = "192" Bottom = "223"/>

        <Symbol Char = "æ" Left = "144" Right = "163" Top = "192" Bottom = "223"/>

        <Symbol Char = "ç" Left = "170" Right = "180" Top = "192" Bottom = "223"/>

        <Symbol Char = "è" Left = "188" Right = "200" Top = "192" Bottom = "223"/>

        <Symbol Char = "é" Left = "209" Right = "221" Top = "192" Bottom = "223"/>

        <Symbol Char = "ê" Left = "230" Right = "242" Top = "192" Bottom = "223"/>

        <Symbol Char = "ë" Left = "250" Right = "262" Top = "192" Bottom = "223"/>

        <Symbol Char = "ì" Left = "270" Right = "285" Top = "192" Bottom = "223"/>

        <Symbol Char = "í" Left = "293" Right = "305" Top = "192" Bottom = "223"/>

        <Symbol Char = "î" Left = "313" Right = "326" Top = "192" Bottom = "223"/>

        <Symbol Char = "ï" Left = "334" Right = "346" Top = "192" Bottom = "223"/>

        <Symbol Char = "ð" Left = "354" Right = "367" Top = "192" Bottom = "223"/>

        <Symbol Char = "ñ" Left = "374" Right = "384" Top = "192" Bottom = "223"/>

        <Symbol Char = "ò" Left = "391" Right = "403" Top = "192" Bottom = "223"/>

        <Symbol Char = "ó" Left = "410" Right = "423" Top = "192" Bottom = "223"/>

        <Symbol Char = "ô" Left = "430" Right = "448" Top = "192" Bottom = "223"/>

        <Symbol Char = "õ" Left = "8" Right = "21" Top = "224" Bottom = "255"/>

        <Symbol Char = "ö" Left = "28" Right = "42" Top = "224" Bottom = "255"/>

        <Symbol Char = "÷" Left = "49" Right = "60" Top = "224" Bottom = "255"/>

        <Symbol Char = "ø" Left = "68" Right = "85" Top = "224" Bottom = "255"/>

        <Symbol Char = "ù" Left = "93" Right = "114" Top = "224" Bottom = "255"/>

        <Symbol Char = "ú" Left = "119" Right = "133" Top = "224" Bottom = "255"/>

        <Symbol Char = "û" Left = "141" Right = "157" Top = "224" Bottom = "255"/>

        <Symbol Char = "ü" Left = "165" Right = "177" Top = "224" Bottom = "255"/>

        <Symbol Char = "ý" Left = "185" Right = "195" Top = "224" Bottom = "255"/>

        <Symbol Char = "þ" Left = "203" Right = "220" Top = "224" Bottom = "255"/>

        <Symbol Char = "ÿ" Left = "227" Right = "240" Top = "224" Bottom = "255"/>

        <Symbol Char = "-" Left = "247" Right = "255" Top = "224" Bottom = "255"/>

        <Symbol Char = "&amp;" Left = "263" Right = "278" Top = "224" Bottom = "255"/>

        <Symbol Char = " " Left = "284" Right = "291" Top = "224" Bottom = "255"/>

</Font>
